<?php
$host = "localhost";
$user = "web3creations_helloshaati_user";
$password = "Dell@#1234@#1234";
$database = "web3creations_helloshaati_db";

$conn = mysqli_connect($host, $user, $password, $database);

if (!$conn) {
    die(json_encode(["status" => "error", "message" => "Database connection failed", "error" => mysqli_connect_error()]));
}

mysqli_query($conn, "SET character_set_results = 'utf8', character_set_client = 'utf8', character_set_connection = 'utf8', character_set_database = 'utf8', character_set_server = 'utf8'");
?>
